[Common]
LangFileName=h:\\Language\english.lng
FilerDllFileName=fmps.dll
HLFileName=hllbt.dll
Simulate=0
DeviceType=LBT_LBL
DebugMode=0
HelpFileName=help.chm

[PortSettings]
Port=COM14
BaudRate=12
DataBits=3
StopBits=0
LogRecivedData=1
NumRepeatCommand=4
ComfirmationCmdTimeout=100000

[ExpSetupForm]
FormVersion=0
Flags=1
ShowCmd=2
PixelsPerInch=96
MinMaxPos(1280x960)=875,785,-4,-4
MinMaxPos=0,659,-4,-4
NormPos(1280x960)=41,401,759,821
NormPos=4,504,735,871
Visible=0
MolecularMass=340
WeightOfSample=0,001
VolumeOfSolvent=2
Aliquot=0,7
WorkDir=.\data\
UserName0=Shasholko Dmitry
MinMaxPos(1280x1024)=0,883,-4,-4
NormPos(1280x1024)=151,155,883,614
UserName=Zhavnerko
CompoundName=aaa
Substrate=sis0
Subphase=DIwater
Temperature=20
MinMaxPos(1024x768)=160,622,-4,-4
NormPos(1024x768)=8,88,737,547
CompoundName0=Compound
Substrate0=Substrate
Subphase0=Subphase
Temperature0=25
MinMaxPos(1152x864)=0,723,-4,-4
NormPos(1152x864)=36,37,766,496
CompoundName1=aaa
Mind=11111
Mpar=700
Vind=0.2
Vpar=1
UserName1=July
CompoundName2=DPPC:holystirol=1.1
Substrate1=silicon
Subphase1=DIwater
CompoundName3=DPPC:chollesterol=1.1
CompositionCount=1
SolName0=STA
M_ind0=284,1
m_par0=0,00085
V_ind0=3
v_par0=0,1
SolName1=Sphingomyelin
M_ind1=731
m_par1=0.00060
V_ind1=1
v_par1=0.1
CompoundName4=DPPC
CompoundName5=Cholesterin
UserName2=Yulia
UserName3=Zhavnerko
Temperature1=15
CompoundName6=DPPC:sphingomyelinl=1.1
UserName4=Chikunov
Substrate2=sisi
Substrate3=sis0
CompoundName7=Stearic acid
Temperature2=20
ActiveControl=PC
MinMaxPos(800x600)=875,785,-4,-4
NormPos(800x600)=80,135,798,555
MinMaxPos(1280x800)=0,659,-4,-4
NormPos(1280x800)=13,237,731,657
MinMaxPos(1239x707)=0,659,-4,-4
NormPos(1239x707)=13,237,731,657
MinMaxPos(1858x1022)=0,659,-4,-4
NormPos(1858x1022)=4,504,735,871
MinMaxPos(1858x1016)=0,659,-4,-4
NormPos(1858x1016)=13,237,731,657
MinMaxPos(1920x1080)=234,935,-4,-4
NormPos(1920x1080)=118,71,836,491
MinMaxPos(1600x900)=0,659,-4,-4
NormPos(1600x900)=13,237,731,657
MinMaxPos(1280x966)=0,778,-4,-4
NormPos(1280x966)=78,44,796,464

[CalibrateDevice]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x960)=320,899,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x960)=175,514,442,950
NormPos=373,184,640,627
Visible=0
SensetivityFB=2
LimitUp=999
LimitDown=1000
MinMaxPos(1280x1024)=320,963,-1,-1
NormPos(1280x1024)=308,110,749,467
MinMaxPos(1024x768)=0,716,-1,-1
NormPos(1024x768)=167,122,434,558
MinMaxPos(1152x864)=-1,-1,-1,-1
NormPos(1152x864)=845,271,1112,653
DeposUpLimit=0
DeposDownLimit=0
ActiveControl=EDSquareMax
MinMaxPos(1280x800)=-1,-1,-1,-1
NormPos(1280x800)=417,174,684,610
MinMaxPos(1858x1016)=-1,-1,-1,-1
NormPos(1858x1016)=757,348,1024,791
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=706,105,973,541
MinMaxPos(1600x900)=-1,-1,-1,-1
NormPos(1600x900)=1025,135,1292,571
MinMaxPos(1280x966)=-1,-1,-1,-1
NormPos(1280x966)=314,118,581,561
MinMaxPos(1858x1022)=-1,-1,-1,-1
NormPos(1858x1022)=373,184,640,627

[CalibrateParam]
barrier1.old=0
barrier1.Fclk=12800
barrier1.FclkDivide=32768
barrier1.numStepsPerOborot=400
barrier1.uSteps=16
barrier1.units=60.0
barrier1.vintStep=1,5
barrier1.minSpeed=0.00166666666666666666666666666667
barrier1.maxSpeed=1.0
barrier1.hwMin=0
barrier1.hwMax=24557
barrier1.gear=1
barrier1.zeroHw=0

barrier2.old=0
barrier2.Fclk=12800
barrier2.FclkDivide=32768
barrier2.numStepsPerOborot=400
barrier2.uSteps=16
barrier2.units=60.0
barrier2.minSpeed=0.00166666666666666666666666666667
barrier2.maxSpeed=1.0
barrier2.hwMin=0
barrier2.hwMax=23889
barrier2.vintStep=1,5
barrier2.gear=1
barrier2.zeroHw=0

dipper.old=0
dipper.k=0,0025
dipper.zeroHw=0
dipper.Fclk=12800
dipper.FclkDivide=32768
dipper.vintStep=0,5
dipper.numStepsPerOborot=200
dipper.uSteps=32
dipper.units=60.0
dipper.minSpeed=0.00166666666666666666666666666667
dipper.maxSpeed=2.0
dipper.gear=1
dipper.hwMin=1
dipper.hwMax=2147483647

doser.old=0
doser.k=0,0025
doser.zeroHw=28336
doser.Fclk=12800
doser.FclkDivide=32768
doser.gear=1
doser.numStepsPerOborot=200
doser.uSteps=32
doser.units=60.0
doser.minSpeed=0.00166666666666666666666666666667
doser.maxSpeed=2.0
doser.syringeDiameter=15,5
doser.twist=0.31830988618379067153776752674503 
doser.timerInterval=10
doser.numStepsPerOborot=200
doser.minHwSpeed=128
doser.maxHwSpeed=32768
doser.zeroHw=0
doser.vintStep=0,5
doser.hwMin=1
doser.hwMax=2147483647

doser2.old=0
doser2.k=0,0025
doser2.zeroHw=0
doser2.Fclk=12800
doser2.FclkDivide=32768
doser2.gear=0,5
doser2.numStepsPerOborot=400
doser2.uSteps=16
doser2.units=60.0
doser2.minSpeed=0,2
doser2.maxSpeed=60,0
doser2.twist=0.31830988618379067153776752674503 
doser2.timerInterval=10
doser2.numStepsPerOborot=200
doser2.minHwSpeed=128
doser2.maxHwSpeed=32768
doser2.vintStep=1
doser2.hwMin=0
doser2.hwMax=2147483647
doser2.syringeDiameter=10

tape.old=0
tape.k=0,00015625
tape.spindleDiameter=32
tape.minHwSpeed=1
tape.maxHwSpeed=32768
tape.minSpeed=0.00166666666666666666666666666667
tape.maxSpeed=2.0
tape.Fclk=12800
tape.FclkDivide=32768
tape.units=60.0
tape.uSteps=16
tape.numStepsPerOborot=400
tape.gear=0,0625
tape.hwMin=0
tape.hwMax=2147483647
tape.zeroHw=0

rotatingBarrier.old=0
rotatingBarrier.Fclk=12800
rotatingBarrier.FclkDivide=32768
rotatingBarrier.numStepsPerOborot=400
rotatingBarrier.uSteps=16
rotatingBarrier.minHwSpeed=1
rotatingBarrier.maxHwSpeed=32768
rotatingBarrier.zeroHw=0
rotatingBarrier.gear=1

dipperRotator.old=0
dipperRotator.countRings=2
dipperRotator.ring0.ringPos=0
dipperRotator.ring1.ringPos=0
dipperRotator.ring2.ringPos=0
dipperRotator.shMin=0
dipperRotator.shMax=360
dipperRotator.hwMin=0
dipperRotator.hwMax=1076
; threshold in degrees (+/-)
dipperRotator.positionThreshold=5
dipperRotator.gear=1
dipperRotator.zeroHw=0

rotationSpeed.old=0
rotationSpeed.shMin=0
rotationSpeed.shMax=2
rotationSpeed.hwMin=0
rotationSpeed.hwMax=65535

revolver.old=0
revolver.countRings=2
revolver.ring1.countCells=12
revolver.ring2.countCells=8
revolver.shMin=0
revolver.shMax=360
revolver.hwMin=0
revolver.hwMax=5000

diskDipper.old=0
diskDipper.Fclk=12800
diskDipper.FclkDivide=32768
diskDipper.numStepsPerOborot=400
diskDipper.uSteps=16
diskDipper.gear=1
diskDipper.hwMin=0
diskDipper.hwMax=2147483647
diskDipper.zeroHw=32767
diskDipper.minSpeed=0.001666667
diskDipper.maxSpeed=2.0
diskDipper.units=60.0
diskDipper.vintStep=1,5

doserBallance.shMin=0
doserBallance.shMax=72,8
doserBallance.hwMin=4494
doserBallance.hwMax=3595

rotatingDipper.old=0
rotatingDipper.Fclk=12800
rotatingDipper.FclkDivide=32768
rotatingDipper.numStepsPerOborot=400
rotatingDipper.uSteps=16
rotatingDipper.gear=1
rotatingDipper.hwMin=0
rotatingDipper.hwMax=2147483647
rotatingDipper.zeroHw=32767
rotatingDipper.minSpeed=0.001666667
rotatingDipper.maxSpeed=2.0
rotatingDipper.units=60.0
rotatingDipper.vintStep=1,5

cylDipper.old=0
cylDipper.Fclk=12800
cylDipper.FclkDivide=32768
cylDipper.numStepsPerOborot=400
cylDipper.uSteps=16
cylDipper.gear=1
cylDipper.hwMin=0
cylDipper.hwMax=2147483647
cylDipper.zeroHw=32767
cylDipper.minSpeed=0.001666667
cylDipper.maxSpeed=2.0
cylDipper.units=60.0
cylDipper.vintStep=1,5

perilstaticPump.old=0
perilstaticPump.gear=1
perilstaticPump.Fclk=12800
perilstaticPump.FclkDivide=32768
perilstaticPump.numStepsPerOborot=400
perilstaticPump.uSteps=16
perilstaticPump.flowCoeff=1
perilstaticPump.minSpeed=0.001666667
perilstaticPump.maxSpeed=2.0
perilstaticPump.zeroHw=0
perilstaticPump.hwMin=1
perilstaticPump.hwMax=2147483647

rotatingBarrier.old=0
rotatingBarrier.Fclk=12800
rotatingBarrier.FclkDivide=32768
rotatingBarrier.numStepsPerOborot=400
rotatingBarrier.uSteps=16
rotatingBarrier.gear=1
rotatingBarrier.hwMin=0
rotatingBarrier.hwMax=2147483647
rotatingBarrier.zeroHw=0
rotatingBarrier.minSpeed=0.001666667
rotatingBarrier.maxSpeed=2.0
rotatingBarrier.units=60.0
rotatingBarrier.vintStep=1,5

doserADCPlate.k=0,0098
ADCPlate.k=0,0098

tempAir.shMin=-500
tempAir.shMax=1926
tempAir.hwMin=0
tempAir.hwMax=4095

tempWater.shMin=-500
tempWater.shMax=1926
tempWater.hwMin=0
tempWater.hwMax=4095

InputFlowMinInterval=100
InputFlowInterval=300
FBSensetivityK=0,1

ballance.shMin=0
ballance.shMax=72,8
ballance.hwMin=3652
ballance.hwMax=4530

surface.length=10
surface.squareMin=800
surface.squareMax=264

[ManualControl]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x960)=0,908,0,0
MinMaxPos=-1,-1,-1,-1
NormPos(1280x960)=730,644,1262,959
NormPos=1078,-127,1261,208
Visible=1
DipperUpLimit=0
DipperDownLimit=698
DipperSpeed=1000
Barrier1Speed=1000
Barrier2Speed=1000
MinMaxPos(1280x1024)=160,963,-1,-1
NormPos(1280x1024)=349,492,881,807
MinMaxPos(1024x768)=160,716,-1,-1
NormPos(1024x768)=375,151,907,466
MinMaxPos(1152x864)=0,810,-1,-1
NormPos(1152x864)=333,475,865,790
Docked=1
LblDipperUpLimit=0
LblDipperDownLimit=0
MinMaxPos(1280x800)=-1,-1,-1,-1
NormPos(1280x800)=1078,100,1261,476
ActiveControl=edDoserMoveLen
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=1078,0,1261,478
MinMaxPos(1600x900)=-1,-1,-1,-1
NormPos(1600x900)=1078,127,1261,208

[IsothermControl]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x960)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x960)=-1,-1,-1,-1
NormPos=-1,-1,-1,-1
Visible=1
NumCycles=1
Backward=0
RecOptions=3
TargetOptions=2
ProcBarrierStep=0,1
ProcTimeInterval=100
CompressionMethod=0
Rate=10
Pressure=20
TroughArea=264
BarrierPosition=1
Time=20
Step=1,2
Delay=10
MinMaxPos(1280x1024)=-1,-1,-1,-1
NormPos(1280x1024)=-1,-1,-1,-1
MinMaxPos(1024x768)=-1,-1,-1,-1
NormPos(1024x768)=-1,-1,-1,-1
MinMaxPos(1152x864)=-1,-1,-1,-1
NormPos(1152x864)=-1,-1,-1,-1
Docked=1
MinMaxPos(1280x800)=-1,-1,-1,-1
NormPos(1280x800)=-1,-1,-1,-1
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=-1,-1,-1,-1

[DepositionControl]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x960)=-1,-1,-1,-1
MinMaxPos=-1,-1,0,0
NormPos(1280x960)=849,73,1056,701
NormPos=0,0,200,910
Visible=1
NumCycles=2
PlateArea=200
KeepPressureControl=1
DepositionType=0
UpperLimit=-5
SpeedUp=1
WaitWhenUp=3
LowerLimit=-25
SpeedDown=1
WaitWhenDown=3
CompressionMethod=0
BarrierSpeed=1
Pressure=20
Step=0,1
Delay=5
DepositionMethod=0
MinMaxPos(1280x1024)=-1,-1,-1,-1
NormPos(1280x1024)=1,84,208,712
MinMaxPos(1024x768)=-1,-1,0,0
NormPos(1024x768)=0,0,200,621
MinMaxPos(1152x864)=-1,-1,-1,-1
NormPos(1152x864)=846,70,1053,698
IsotermControl=1
Docked=0
MinMaxPos(1280x800)=-1,-1,0,0
NormPos(1280x800)=0,0,200,656
KeepDipperAfterSubstanceEnd=0
MinMaxPos(1920x1080)=-1,-1,0,0
NormPos(1920x1080)=0,0,200,910
KeepPressureBetweenDeposition=0
OpenPressure=0
xSpeedUp=1
xSpeedDown=1
ySpeedUp=30
ySpeedDown=30
zSpeedUp=30
zSpeedDown=60

[DippingControl]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x960)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x960)=420,77,628,537
NormPos=214,97,422,557
Visible=0
NumCycles=4
PlateArea=200
UpperLimit=0
SpeedUp=0,99
WaitWhenUp=0
LowerLimit=1,7
SpeedDown=0,99
WaitWhenDown=0
DippingMethod=0
Step=0,1
Delay=1
MinMaxPos(1280x1024)=-1,-1,-1,-1
NormPos(1280x1024)=971,81,1179,541
MinMaxPos(1024x768)=-1,-1,-1,-1
NormPos(1024x768)=718,65,926,525
MinMaxPos(1152x864)=-1,-1,-1,-1
NormPos(1152x864)=825,91,1033,551
Docked=0
MinMaxPos(1280x800)=-1,-1,-1,-1
NormPos(1280x800)=214,97,422,557
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=214,97,422,557
MinMaxPos(1600x900)=-1,-1,-1,-1
NormPos(1600x900)=214,97,422,557

[GraphProp]
TitleText=Roll deposition of DPPC:chollesterol=1.1
TitleFontName=Tahoma
TitleFontSize=8
TitleFontBold=1
TitleFontItalic=0
ColorBackground=16777215
ColorAxis=0
GridVisible=1
GridColor=8421504
LegendVisible=0
LegendFontName=Tahoma
LegendFontSize=8
LegendFontColor=0
LegendFontBold=0
LegendFontItalic=0
AxisAutoScale=1
AxisMin=0
AxisMax=100
LineColor=16711680
LineSplineOrder=0
LineTypePoints=0
LineThikness=1
LineFilter=0
LineJoinPoints=1
MarkerBorderColor=16711680
MarkerSize=7
LineDeriv1stOrder=0
TitleFontColor=16711680
LineNumPointsLimitation=1
LineNumPointsLimitationType=1
LineNumPointsMax=1000

[StatusWindow]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x1024)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x1024)=1187,83,1279,360
NormPos=1517,433,1609,711
Visible=1
MinMaxPos(1152x864)=-1,-1,-1,-1
NormPos(1152x864)=826,504,918,780
MinMaxPos(1280x960)=-1,-1,-1,-1
NormPos(1280x960)=943,71,1035,347
MinMaxPos(1024x768)=-1,-1,-1,-1
NormPos(1024x768)=696,443,788,719
MinMaxPos(800x600)=-1,-1,-1,-1
NormPos(800x600)=454,73,546,349
MinMaxPos(1280x800)=-1,-1,-1,-1
NormPos(1280x800)=883,71,975,347
MinMaxPos(1239x707)=-1,-1,-1,-1
NormPos(1239x707)=883,71,975,349
MinMaxPos(1858x1022)=-1,-1,-1,-1
NormPos(1858x1022)=1517,433,1609,711
MinMaxPos(1858x1016)=-1,-1,-1,-1
NormPos(1858x1016)=860,103,952,381
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=1164,376,1256,652
MinMaxPos(1600x900)=-1,-1,-1,-1
NormPos(1600x900)=883,71,975,347
MinMaxPos(1280x966)=-1,-1,-1,-1
NormPos(1280x966)=901,454,993,732

[Settings]
UpdateStatusInterval=300
UpdateReceivedDataInterval=300
ADCDataAccuracy=2
; Max time which the device can be unresposible
DeviceResponseMaxTimeInterval=3

[ScriptControl]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x1024)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x1024)=8,525,578,910
NormPos=-625,276,-44,822
Visible=0
MinMaxPos(1152x864)=-1,-1,-1,-1
NormPos(1152x864)=208,241,789,787
MinMaxPos(1280x960)=-1,-1,-1,-1
NormPos(1280x960)=336,114,917,660
MinMaxPos(1024x768)=-1,-1,-1,-1
NormPos(1024x768)=183,195,668,689
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=-625,276,-44,822

[DepositionFB]
FormVersion=0
Flags=1
ShowCmd=2
PixelsPerInch=96
MinMaxPos(1280x960)=876,816,-1,-1
MinMaxPos=0,866,-1,-1
NormPos(1280x960)=829,467,1006,803
NormPos=1383,7,1606,349
Visible=0
ActiveControl=TBSensetivityFB
SensetivityFB=5
LimitUp=608
LimitDown=1000
DeposUpLimit=0
DeposDownLimit=0
MinMaxPos(1024x768)=320,622,-1,-1
NormPos(1024x768)=606,8,783,344
MinMaxPos(1152x864)=876,816,-1,-1
NormPos(1152x864)=701,336,878,672
MinMaxPos(800x600)=876,816,-1,-1
NormPos(800x600)=701,336,878,672
MinMaxPos(1280x800)=0,659,-1,-1
NormPos(1280x800)=845,294,1022,630
MinMaxPos(1239x707)=-1,-1,-1,-1
NormPos(1239x707)=845,294,1022,637
MinMaxPos(1858x1022)=0,866,-1,-1
NormPos(1858x1022)=1383,7,1606,349
MinMaxPos(1858x1016)=0,860,-1,-1
NormPos(1858x1016)=1231,280,1408,623
MinMaxPos(1920x1080)=47,932,-1,-1
NormPos(1920x1080)=595,180,818,515
MinMaxPos(1600x900)=0,659,-1,-1
NormPos(1600x900)=845,294,1068,629
MinMaxPos(1280x966)=160,778,-1,-1
NormPos(1280x966)=768,20,991,362
PCoeff=1244

[DepPosInfo]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x960)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x960)=935,413,1019,642
NormPos=1277,510,1361,739
Visible=1
MinMaxPos(1024x768)=-1,-1,-1,-1
NormPos(1024x768)=935,413,1019,644
MinMaxPos(1280x800)=-1,-1,-1,-1
NormPos(1280x800)=935,413,1019,642
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=1277,510,1361,739
MinMaxPos(1280x966)=-1,-1,-1,-1
NormPos(1280x966)=729,428,813,659

[LBL]
LblTable.Captions=№,Состав,"№ емкости","Скорость погружения, мм/мин","Глубина погружения, мм","Выдержка в нижней точке,с","Скорость подъема, мм/мин","Высота подъема, мм","Выдержка в верхней точке, с","Механическая активация"
LblTable.NumRows=4
LblTable.Row1=LBL-1,asd,3,0.5,-2,4,0,1,1,10
LblSetTable.Captions=№,"Тип процесса","Число циклов"
LblTable.Row2=LBL-2,zxc,4,0.3,-3,1,0,1,2,1
LblTable.Row3=LBL-3,qwe,3,0,-1,3,0.2,0,3,0
ProcessTable.Captions=№,"Тип процесса","Число циклов"
LblSetTable.NumRows=2
LblSetTable.Row1=1,LBL-1,2
ProcessTable.NumRows=3
ProcessTable.Row1=1,LBL-1,1
ProcessTable.Row2=2,LBL-3,1
MechActivationSteps=10
MechActivationNumCycles=3
LblTable.Row4=LBL-4,asd,3,0.5,-2,4,0,1,1,0

[ManualControl2]
old=0
Docked=0
DoserSpeed=32768
RotBarrierinderSpeed=32768
TapeSpeed=26869
InjectorPresets.1=2.0;ml;8.5
InjectorPresets.2=5.0;ml;12.2
InjectorPresets.3=10.0;ml;15.5
InjectorPresets.Selected=2
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1858x1022)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1858x1022)=837,181,1020,840
NormPos=837,181,1020,840
Visible=1
ActiveControl=GBDrives

[RollDepositionCtrl]
RotBarrierSpeedUp=0.059
RotBarrierSpeedDown=0.059
TapePressure=0
Docked=0
Direction=0
Speed=0,6
Pressure=0
RangePressure=0
SpeedFeedback=1
SpeedApproach=1
[TapeDepositionCtrl]
Doser.Mode=0
Doser.Speed=11,32151
Doser.PressureStart=10
Doser.PressureStop=20
Rotbar.Mode=0
Rotbar.Direction=0
Rotbar.Speed=60
Rotbar.PressureStart=11
Rotbar.PressureStop=17
Tape.Mode=0
Tape.Direction=1
Tape.Speed=7,85398
Tape.PressureStart=16
Tape.PressureStop=12
Docked=0
[DiskDepositionCtrl]
Direction=0
Speed=0,6
Pressure=0
RangePressure=0
SpeedFeedback=1
SpeedApproach=1
Doc ked=1
Doser.Mode=0
Doser.Speed=11,32151
Doser.PressureStart=0
Doser.PressureStop=0
Docked=0
[TDARCtrl]
Doc ked=1
horizbarrier.active=0
horizbarrier.speed=0
horizbarrier.step=0
horizbarrier.pressure=0,1
horizbarrier.delay=0,1
horizbarrier.wp=0,1
doser1.active=0
doser1.mode=1
doser1.speed=0
doser1.srngdiam=0
doser2.active=0
doser2.mode=1
doser2.speed=0
doser2.srngdiam=0
doser2.pressure.start=0
doser2.pressure.stop=0
doser2.wp=0,1
rotbar.mode=0
rotbar.direction=0
rotbar.speed=0
rotbar.pressure.start=0
rotbar.pressure.stop=0
tape.mode=0
tape.direction=0
tape.speed=0
tape.pressure.start=0
tape.pressure.stop=0
Docked=0
[CylinderMembraneDepositionCtrl]
Direction=0
Speed=0,6
Pressure=0
RangePressure=0
SpeedFeedback=1
SpeedApproach=1
Doc ked=1
Doser.Mode=0
Doser.Speed=11,32151
Doser.PressureStart=0
Doser.PressureStop=0
Docked=0
[EudControl]
NumCycles=1
PrePressure=0
OperatingPressure=0
UsingDoser=1
DoserSpeed=2,9452
DoserLimit=0
BarrierStartPos=92,09
BarrierSpeed=9
BarrierLimit=92,09
TapeDirection=0
TapeSpeed=7,854
TapeLimit=0
Docked=0
[EudControl]
Docked=1
NumCycles=1
PrePressure=0
OperatingPressure=0
UsingDoser=1
DoserSpeed=0,0023
DoserLimit=0
BarrierStartPos=0
BarrierSpeed=0,09
BarrierLimit=0
TapeDirection=0
TapeSpeed=7,392
TapeLimit=0
[RollDepositionControl]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x800)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x800)=432,100,636,446
NormPos=432,100,636,448
Visible=1
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=432,100,636,448
[TDARControl]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x800)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x800)=464,113,665,692
NormPos=967,202,1168,781
Visible=0
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=967,202,1168,781
[CylMemDepControl]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x800)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x800)=634,295,838,741
NormPos=634,295,838,741
Visible=0
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=634,295,838,741
[DiskDepositionControl]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x800)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x800)=6,231,210,677
NormPos=743,216,947,662
Visible=0
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=743,216,947,662

[FilmPreparationControl]
Docked=0
Square=371
Pressure=8
OpenningBarrierSpeed=9
ClosingBarrierSpeed=9
PumpType=1
InjectorVolume=100
InjectorStep=1
Pause=10
Rate=3

[PumpControl]
Docked=0
DoserSpeed=32768
PumpSpeed=8237
PumpVolume=0
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1920x1080)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1920x1080)=860,268,1043,616
NormPos=1040,174,1223,524
Visible=1
ActiveControl=edDoserMoveLen
MinMaxPos(1858x1022)=-1,-1,-1,-1
NormPos(1858x1022)=1040,174,1223,524
